@charset "utf-8";

/* *****共通設定***** */
body {
  display: block;
  margin: 0;
  padding: 0;
}

ul li {
  list-style: none;
}

hr {
  height: 1px;
  background-image: -webkit-gradient(linear, left top, right top, from(transparent), color-stop(#036ed3), to(transparent));
  background-image: linear-gradient(to right, transparent, #036ed3, transparent);
  margin: 80px 10% 50px 10%;
}


/* *****トップページ***** */
/* メイン画像 */
#slideshow {
  position: relative;
  width: 100%;
  overflow: hidden;
}

.slide {
  position: absolute;
  width: 100%;
  opacity: 0;
  transition: opacity 1s;
}

.visible {
  opacity: 1;
}

.slideshow-container {
  position: relative;
  max-width: 100%;
  margin: auto;
}

.slides {
  display: none;
}

.slide-image {
  width: 100%;
  margin-top: -15px;
}

.text-overlay {
  font-size: clamp(1.4rem, 3vw, 2.5rem);
  position: absolute;
  bottom: 40%;
  left: 25%;
  transform: translateX(-40%);
  color: white;
  font-family: 'Oswald', sans-serif;
  padding: 10px;
  border-radius: 5px;
  text-shadow: 1px 3px 4px #333;
  font-weight: bold;
}

.active {
  display: block;
}

/* *****フッター***** */
footer {
  text-align: center;
  font-size: 1rem;
  margin-top: 50px;
}

.footer-logo img {
  max-width: 500px;
  width: 80%;
  padding-bottom: 10px;
}

#copyright {
  background-image: linear-gradient(to top, #096ef3 0%, #3e9ffa 15%, #9de1fc 53%, #d9f2fc 100%);
  width: 100%;
  margin-top: 50px;
  padding: 20px 5px 5px 5px;
  text-align: center;
}

#copyright p {
  color: #000;
  padding-top: 10px;
}

/* *****３カラム設定***** */
.main-wrapper {
  max-width: 1380px;
  display: flex;
  justify-content: center;
  margin: 0 auto;
}

article {
  width: 64%;
  min-width: 0;
  max-width: 880px;
  /* ←上限を固定して見た目を揃える */
}

aside {
  width: 18%;
}

img {
  max-width: 100%;
}

/* *****ヘッダーロゴ配置***** */
.navbar-aist img {
  width: 120px;
  margin-top: 20px;
  margin-right: 20px;
}

.nav-logo {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.header-right {
  display: flex;
  align-items: center;
  gap: 10px;
  /* 言語とロゴの間 */
}

.navbar-brand img {
  width: 420px;
  margin-top: 0;
  margin-left: 20px;
  padding-top: 0;
}

/* *****日本語・英語切り替え***** */
.lang-switch {
  display: flex;
  gap: 6px;
  list-style: none;
}

.lang-switch a {
  display: inline-block;
  padding: 2px 8px;
  margin-bottom: 0px;
  font-size: 13px;
  text-decoration: none;
  color: #333;
  border: 1px solid #ccc;
  border-radius: 15px;
  transition: 0.3s;
  font-family: "IBM Plex Sans JP", "M PLUS 1p", "Hiragino Kaku Gothic ProN", "Meiryo", sans-serif !important;
}

.lang-switch a:hover {
  background: #333;
  color: #fff;
}

/* *****メニュー***** */
.navbar-toggler {
  display: none;
}

.navbar-nav_s {
  display: none;
}

.navbar-nav {
  margin-top: 45px;
  background-color: transparent;
}

.top-navi .navbar-nav a {
  font-size: clamp(0.7rem, 1.5vw, 1rem);
  font-weight: 600;
  display: flex;
  justify-content: center;
  width: auto;
  margin: 5px 10px;
  padding: .8em 1.5em;
  border: 1px solid #afafaf;
  border-radius: 5px;
  color: #333;
  background-color: #fff;
}

.top-navi .navbar-nav .nav-link:hover {
  background-color: #dbf5ff;

}

/* *****各セクション***** */
#sec00 {
  .container {
    width: 95%;
    margin-top: 50px;
    margin-bottom: 55px;
    font-family: "Zen Kaku Gothic New", serif;
    font-weight: 500;
    border: 1px solid #afafaf;
    box-shadow: 0 3px 8px 0 rgba(0, 0, 0, .5);
    background-color: #fff;
    border-radius: 5px;
  }

  .container p {
    padding-top: 20px;
    padding-bottom: 20px;
    padding-left: 30px;
    padding-right: 30px;
    line-height: 1.5;
  }

  .sec-title {
    position: relative;
    padding: .3em 0 .2em 1em;
    border-bottom: 2px solid #036ed3;
    color: #333;
  }

  .sec-title::before {
    position: absolute;
    top: 0;
    left: .3em;
    transform: rotate(55deg);
    height: 11px;
    width: 12px;
    background: #036ed3;
    content: '';
  }

  .sec-title::after {
    position: absolute;
    transform: rotate(15deg);
    top: .6em;
    left: 0;
    height: 8px;
    width: 8px;
    background: #036ed3;
    content: '';
  }

  h3 {
    font-family: "Zen Kaku Gothic New", serif;
    font-weight: 600;
    font-size: 1.4rem;
    margin-top: 30px;
    margin-left: 15px;
    margin-right: 15px;
    text-align: left;
  }
}

/* お知らせ */
#sec0 {
  .inner {
    width: 95%;
    margin: 0 auto 0 auto;
  }

  .section-title {
    font-size: 1.5rem;
    font-weight: 500;
    text-align: center;
    border-bottom: 1PX solid #afafaf;
    padding-top: 10px;
    padding-bottom: 10px;
  }


  .news-wrapper {
    margin-left: auto;
    margin-right: auto;
    background-color: #FFFFFF;
    height: 770px;
    overflow-y: scroll;
    border: solid 1px;
    border-color: #afafaf;
    border-radius: 5px;
  }

  .news-container {
    margin-top: 5px;
  }

  .news-link {
    align-items: center;
    display: flex;
    margin-left: 5%;
    margin-right: 5%;
    padding: 15px 0;
    text-decoration: none;
    border-bottom: 1px solid #afafaf;
  }

  .news-link2 {
    align-items: center;
    display: flex;
    margin: 0 5%;
    margin-right: 5%;
    padding: 15px 0;
    text-decoration: none;
    border-bottom: 1px solid #afafaf;
  }

  .news-info {
    align-items: center;
    display: flex;
    flex-shrink: 0;
  }

  .news-date {
    color: #333333;
    font-size: 1rem;
    text-decoration: none;
  }

  .news-category {
    color: #ff0000;
    font-size: 1rem;
    font-weight: 500;
    margin-left: 20px;
    padding: 5px;
    text-decoration: none;
    font-family: "Zen Kaku Gothic New", serif;
  }

  .category {
    font-size: 1rem;
    font-weight: 600;
    margin-bottom: 10px;
  }


  .news-title {
    color: #333333;
    font-size: 1rem;
    padding-top: 8px;
    padding-left: 20px;
    font-family: "Zen Kaku Gothic New", serif;
    font-weight: 500;
    overflow-wrap: break-word;
  }

  .news-title2 {
    color: #333333;
    font-size: 1rem;
    line-height: 1.5;
    margin-top: 0;
    padding-top: 0;
    padding-left: 20px;
    font-family: "Zen Kaku Gothic New", serif;
    font-weight: 500;
  }

  .nasu {
    color: #333;
    /* line-height: 2vh; */
    text-decoration: none;
  }

  .news-title:hover {
    color: #068bf8;
  }

  .nasu:hover {
    color: #068bf8;
  }

  /* 001 */
  .button001 a {
    background: #eee;
    border-radius: 3px;
    position: relative;
    display: flex;
    justify-content: space-around;
    align-items: center;
    margin-bottom: 10px;
    max-width: 280px;
    padding: 10px 25px;
    color: #313131;
    transition: 0.3s ease-in-out;
    font-weight: 500;
  }

  .button001 a:hover {
    background: #313131;
    color: #FFF;
  }

  .button001 a:after {
    content: '';
    width: 5px;
    height: 5px;
    border-top: 3px solid #313131;
    border-right: 3px solid #313131;
    transform: rotate(45deg) translateY(-50%);
    position: absolute;
    top: 50%;
    right: 20px;
    border-radius: 1px;
    transition: 0.3s ease-in-out;
  }

  .button001 a:hover:after {
    border-color: #FFF;
  }

  .social-instagram {
    margin-top: -20px;
    text-align: center;
  }

  .social-instagram img {
    width: 30%;
    text-align: center;
  }

}

/* セクション1*/
#sec1 {
  .container {
    width: 95%;
    margin: 52px auto 50px auto;
    padding-bottom: 120px;
    padding-left: 5%;
    padding-right: 5%;
    border: 1px solid #afafaf;
    box-shadow: 0 5px 15px 0 rgba(0, 0, 0, .5);
    background-color: #fff;
    border-radius: 5px;
  }

  .container p {
    font-family: "Zen Kaku Gothic New", serif;
    font-weight: 500;
    font-size: 1rem;
    margin: 0;
    padding-bottom: 10px;
    text-align: justify;
  }

  h2 {
    font-family: "Zen Kaku Gothic New", serif;
    font-weight: 600;
    font-style: normal;
    font-size: 2rem;
    padding-top: 20px;
    padding-bottom: 20px;
    text-align: center;
    color: #036ed3;
  }

  h3 {
    font-family: "Zen Kaku Gothic New", serif;
    font-weight: 600;
    font-size: 1.5rem;
    margin-top: 30px;
    text-align: left;
  }

  h4 {
    font-family: "Zen Kaku Gothic New", serif;
    font-weight: 600;
    font-size: 1.2rem;
    margin-top: 10px;
    margin-bottom: 15px;
    text-align: left;
  }

  li {
    font-family: "Zen Kaku Gothic New", serif;
    font-weight: 500;
    font-size: 1rem;
    margin: 0;
    padding-bottom: 5px;

  }

  .sec-title {
    position: relative;
    padding: .3em 0 .2em 1em;
    border-bottom: 2px solid #036ed3;
    color: #333;
  }

  .sec-title2 {
    position: relative;
    font-size: 1.5rem;
    font-weight: 600;
    margin-top: 50px;
    margin-bottom: 0;
    padding-bottom: 5px;
    border-bottom: 2px solid #036ed3;
  }

  .sec-title::before {
    position: absolute;
    top: 0;
    left: .3em;
    transform: rotate(55deg);
    height: 11px;
    width: 12px;
    background: #036ed3;
    content: '';
  }

  .sec-title::after {
    position: absolute;
    transform: rotate(15deg);
    top: .6em;
    left: 0;
    height: 8px;
    width: 8px;
    background: #036ed3;
    content: '';
  }

  img {
    width: 100%;
    margin-left: 0;
    display: inline-block;
  }
}

/* セクション2*/
#sec2 {
  .container {
    margin: 50px auto 10px auto;
    padding: 5% 10% 5% 10%;
    background-color: #fff;
    box-shadow: 0 5px 15px 0 rgba(0, 0, 0, .5);
    color: #333;
    border-radius: 5px;
  }

  .container p {
    font-family: "Zen Kaku Gothic New", serif;
    font-weight: 500;
    font-style: normal;
    font-size: 1.15rem;
    text-align: justify;
    padding-top: 0;
    margin-top: 0;
  }

  h2 {
    font-family: "Zen Kaku Gothic New", serif;
    font-weight: 600;
    font-style: normal;
    font-size: 2rem;
    padding-top: 25px;
    padding-bottom: 20px;
    text-align: center;
    color: #036ed3;
  }

  h3 {
    font-family: "Zen Kaku Gothic New", serif;
    font-weight: 400;
    font-style: normal;
    font-size: 1.5rem;
    text-align: left;

  }

  .sec-title2 {
    position: relative;
    padding: .3em 0 .2em 1em;
    border-bottom: 2px solid #036ed3;
    color: #333333;
  }

  .sec-title2::before {
    position: absolute;
    top: 0;
    left: .3em;
    transform: rotate(55deg);
    height: 11px;
    width: 12px;
    background: #036ed3;
    content: '';
  }

  .sec-title2::after {
    position: absolute;
    transform: rotate(15deg);
    top: .6em;
    left: 0;
    height: 8px;
    width: 8px;
    background: #036ed3;
    content: '';
  }

  img {
    width: 100%;
    margin: 0 auto;
    display: inline-block;
  }
}

#page_top {
  width: 90px;
  height: 90px;
  position: fixed;
  right: 0;
  bottom: 0;
  opacity: 0.6;
}

#page_top a {
  position: relative;
  display: block;
  width: 90px;
  height: 90px;
  text-decoration: none;
}

#page_top a::before {
  font-family: 'Font Awesome 5 Free';
  font-weight: 900;
  content: '\f102';
  font-size: 25px;
  color: #000;
  position: absolute;
  width: 25px;
  height: 25px;
  top: -40px;
  bottom: 0;
  right: 0;
  left: 0;
  margin: auto;
  text-align: center;
}

#page_top a::after {
  content: 'PAGE TOP';
  font-size: 13px;
  font-weight: bold;
  color: #fff;
  position: absolute;
  top: 45px;
  bottom: 0;
  right: 0;
  left: 0;
  margin: auto;
  text-align: center;
  color: #000;
}

/* セクション01*/
#sec01 {
  width: 95%;
  margin: 50px auto;
  padding-left: 5%;
  padding-right: 5%;
  border: 1px solid #afafaf;
  /* box-shadow: 0 5px 15px 0 rgba(0, 0, 0, .5); */
  background-color: #fff;
  border-radius: 5px;
  display: flex;

  .instagram {
    text-align: center;
    padding: 40px 0 20px 0;
  }

  .instagram a {
    text-decoration: none;
    color: #333;
  }

  .instagram img {
    width: 5%;
  }

}

@media (min-width: 240px)and (max-width: 768px) {
  .navbar-toggler {
    display: block;
  }

  .navbar .navbar-nav_s {
    display: block;
    text-align: center;
    padding-left: 0;
  }

  /* ロゴ */
  .navbar-aist img {
    width: 90px;
    margin-top: 10px;
    margin-right: 20px;
  }

  .navbar-brand img {
    width: 250px;
    margin-top: 0;
    margin-left: 20px;
    padding-top: 0;
  }

  /* ヘッダー(navbar) */
  .navbar-nav {
    display: none;
  }

  .navbar {
    background-image: linear-gradient(to top, #00c6fb 0%, #005bea 100%);
    padding-left: 10%;
    padding-right: 10%;
  }

  .navbar .navbar-collapse .navbar-nav_s .nav-item a {
    width: 100%;
    color: #fff;
    font-weight: bold;
    font-size: 1rem;
    text-align: center;
  }

  .navbar .navbar-collapse .navbar-nav_s .nav-item {
    border-bottom: 1px solid #fff;
    padding-left: 0;
    align-items: center;
  }

  .navbar .navbar-collapse {
    flex-grow: 0;
  }

  .navbar .navbar-collapse .navbar-nav_s .nav-link:hover {
    color: #12e9a1;
  }

  .lang-switch a {
    font-size: 10px;
  }

  .slideshow-container {
    display: block;
  }

  .slide-image {
    margin-top: 0;
  }

  .text-overlay {
    font-size: 1rem;
    margin: 0;
    padding: 0;
  }

  #copyright {
    display: flex;
    justify-content: space-around;
    font-size: 0.75rem;
    margin-top: 50px;
    padding-top: 10px;

  }

  #copyright img {
    margin-top: 10px;
    width: 80px;
  }

  footer h3 {
    font-size: 0.9rem;
  }

  footer {
    font-size: 0.8rem;
  }

  /* *****1カラム設定***** */
  .main-wrapper {
    width: 100%;
    display: inline-block;
    justify-content: center;
  }

  article {
    width: 90%;
    margin: 0 auto;
  }

  aside {
    width: 90%;
    margin: 0 auto;
  }

  #sec0 {
    .inner {
      margin-top: 20px;
      margin-bottom: 0;
    }

    .section-title {
      font-size: 1.25rem;
      font-weight: bold;
    }

    .news-container {
      margin-top: 0;
    }

    .news-link {
      align-items: center;
      display: block;
    }

    .news-link2 {
      align-items: center;
      display: block;
    }

    .news-info {
      align-items: center;
      display: block;
      flex-shrink: 0;
    }

    /* これが無いと日付・カテゴリーラベルが潰れる */
    .news-date {
      font-size: 1rem;
    }

    .news-category {
      font-size: 1rem;
      padding-top: 0;
      padding-bottom: 0;
    }

    .news-title {
      padding-right: 10px;
      font-size: 0.9rem;

    }

    .news-title2 {
      margin-top: 10px;
      padding-right: 10px;
      font-size: 0.9rem;
    }

    .container {
      margin-top: 10px;
    }

  }

  /* トップページ：各セクション */
  hr {
    margin: 20px 10% 50px 10%;
  }

  #sec1 {
    .container h2 {
      font-size: 1.15rem;

    }

    .container {
      margin: 20px auto;
      padding-bottom: 30px;
    }

    .container p {
      font-size: 0.9rem;
      padding-bottom: 5px;
    }

    h4 {
      font-size: 0.9rem;
      padding-bottom: 0;
    }

    img {
      width: 100%;
      margin-left: 0;
      display: inline-block;
      box-shadow: 10px 10px 5px #bbf6f8;
      transform: none;
    }
  }

  * {
    box-sizing: border-box;
  }

  a {
    text-decoration: none;
  }
}